## ovirt-guest-agent 1.0.10.2.dfsg

=== debian/changelog ===
ovirt-guest-agent (1.0.10.2.dfsg-2) unstable; urgency=low

  * Rework useradd logic not to fail if gid 175 already present
    (closes: #774437).
  * Fix self-test failures with unreadable /proc .
  * Add dh-python to Build-Depends to prevent possible FTBFS.

  [ Cameron Norman <camerontnorman@gmail.com> ]
  * Do not use udevadm in chroot (closes: #767028).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 14 Feb 2015 08:52:29 +0000

ovirt-guest-agent (1.0.10.2.dfsg-1) unstable; urgency=low

  * New upstream release.
  * Fix short description to be more informative.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 20 Oct 2014 18:39:44 +0000

ovirt-guest-agent (1.0.10.1.dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add udev dependency for udevadm (closes: #754789).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 10 Aug 2014 13:46:27 +0000

ovirt-guest-agent (1.0.9.1.dfsg-1) unstable; urgency=low

  * Initial upload (closes: #708432).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 24 Jun 2014 16:32:17 +0000
