=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS
#DEB_DH_INSTALLINIT_ARGS := --upstart-only

override_dh_auto_configure:
	dh_auto_configure -- --without-sso

override_dh_installudev:
	dh_installudev --priority 55

%:
	dh $@  --with autoreconf,python2

.PHONY: override_dh_auto_configure override_dh_installudev
