=== debian/changelog ===
ovirt-guest-agent (1.0.11.2.dfsg-1) unstable; urgency=low

  * New upstream release, builds with new PEP8 lint (closes: #799002).
  * Build with systemd support.
  * Make ovirt-guest-agent.py executable (closes: #782005).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 07 Jan 2016 20:35:05 +0100
