=== debian/control ===
Source: ovirt-guest-agent
Section: utils
Priority: extra
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 dh-python,
 autoconf,
 automake,
 autotools-dev,
 libsystemd-dev,
 systemd,
 libtool,
 pep8,
 pkg-config,
 python,
 python-nose
Standards-Version: 3.9.6
Homepage: http://www.ovirt.org/Ovirt_guest_agent
#Vcs-Git: git://git.debian.org/collab-maint/ovirt-guest-agent.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/ovirt-guest-agent.git;a=summary

Package: ovirt-guest-agent
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 udev,
 python-apt,
 python-dbus,
 python-ethtool,
 usermode,
 qemu-guest-agent
Description: daemon that resides within guest virtual machines
 This is the oVirt management agent running inside the guest. The agent
 interfaces with the oVirt manager, supplying heart-beat info as well as
 run-time data from within the guest itself. The agent also accepts
 control commands to be run executed within the OS (like: shutdown and
 restart).
