=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,14 @@
 export DH_OPTIONS
 #DEB_DH_INSTALLINIT_ARGS := --upstart-only
 
+PKGDIR=$(CURDIR)/debian/ovirt-guest-agent
+
 override_dh_auto_configure:
 	dh_auto_configure -- --without-sso
+
+override_dh_auto_install:
+	dh_auto_install
+	chmod a+x $(PKGDIR)/usr/share/ovirt-guest-agent/ovirt-guest-agent.py
 
 override_dh_installudev:
 	dh_installudev --priority 55
@@ -17,4 +23,5 @@
 %:
 	dh $@  --with autoreconf,python2
 
-.PHONY: override_dh_auto_configure override_dh_installudev
+.PHONY: override_dh_auto_configure override_dh_auto_install \
+	override_dh_installudev
