=== debian/watch ===
version=3
opts=uversionmangle=s/-b(\d+)$/~beta$1/,dversionmangle=s/\.dfsg// \
https://github.com/oVirt/ovirt-guest-agent/tags \
(?:|.*/)v?(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
