## ovirt-guest-agent 1.0.12.2.dfsg

=== debian/changelog ===
ovirt-guest-agent (1.0.12.2.dfsg-2) unstable; urgency=low

  * Fix FTBFS due to pep8 checks (closes: #844966).
  * Add lsb-base to depends for the initscript.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 19 Nov 2016 09:14:55 +0000

ovirt-guest-agent (1.0.12.2.dfsg-1) unstable; urgency=low

  * New upstream release.
  * Change owner of log directory to ovirtagent in postinst (closes: #811481).
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 16 Aug 2016 18:32:11 +0000
