=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 9),
  dh-autoreconf,
  dh-python,
+ dh-systemd,
  autoconf,
  automake,
  autotools-dev,
@@ -15,7 +16,7 @@
  pkg-config,
  python,
  python-nose
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.ovirt.org/Ovirt_guest_agent
 #Vcs-Git: git://git.debian.org/collab-maint/ovirt-guest-agent.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/ovirt-guest-agent.git;a=summary
@@ -24,6 +25,7 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
  udev,
+ lsb-base,
  python-apt,
  python-dbus,
  python-ethtool,
