## ovirt-guest-agent 1.0.13.dfsg

=== debian/changelog ===
ovirt-guest-agent (1.0.13.dfsg-2) unstable; urgency=medium

  * Update udevadm path in RPM build scripts to prevent false positive matches
    (closes: #852589).
  * Remove autotools-dev and dh-autoreconf build dependencies.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 09 Sep 2017 06:02:22 +0000

ovirt-guest-agent (1.0.13.dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Fix pycodestyle E722, bare except FTBFS (closes: #865801).
  * Update fix_pep8_FTBFS patch.
  * Update Standards-Version to 4.0.0 and debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 25 Jun 2017 06:02:43 +0000
