=== debian/control ===
--- 
+++ 
@@ -2,13 +2,11 @@
 Section: utils
 Priority: extra
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9),
- dh-autoreconf,
+Build-Depends: debhelper (>= 10),
  dh-python,
  dh-systemd,
  autoconf,
  automake,
- autotools-dev,
  libsystemd-dev,
  systemd,
  libtool,
@@ -16,7 +14,7 @@
  pkg-config,
  python,
  python-nose
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.ovirt.org/Ovirt_guest_agent
 #Vcs-Git: git://git.debian.org/collab-maint/ovirt-guest-agent.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/ovirt-guest-agent.git;a=summary
