=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	dh_installudev --priority 55
 
 %:
-	dh $@  --with autoreconf,python2
+	dh $@  --with autoreconf,python2,systemd
 
 .PHONY: override_dh_auto_configure override_dh_auto_install \
 	override_dh_installudev
