## ovirt-guest-agent 1.0.15.dfsg

=== debian/changelog ===
ovirt-guest-agent (1.0.15.dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.3.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 26 Jan 2019 16:30:47 +0000

ovirt-guest-agent (1.0.14.dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update patches.
  * Fix FTBFS due to W605 error of PEP8 (closes: #911555).
  * Remove deprecated upstart configuration.
  * Update homepage location.
  * Update source location.
  * Update debhelper level to 11:
    - use dh_installsystemd instead of dh-systemd.
  * Update Standards-Version to 4.2.1:
    - change package priority to optional.

  [ Chris Boot <bootc@debian.org> ]
  * Modify udev rules to trigger both for the old name and the new name of
    the virtio-serial device (closes: #886660, #893698).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 22 Oct 2018 20:56:51 +0000
