=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: ovirt-guest-agent
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
  dh-python,
- dh-systemd,
  autoconf,
  automake,
  libsystemd-dev,
@@ -14,14 +13,12 @@
  pkg-config,
  python,
  python-nose
-Standards-Version: 4.0.0
-Homepage: http://www.ovirt.org/Ovirt_guest_agent
-#Vcs-Git: git://git.debian.org/collab-maint/ovirt-guest-agent.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/ovirt-guest-agent.git;a=summary
+Standards-Version: 4.3.0
+Homepage: https://github.com/oVirt/ovirt-guest-agent
 
 Package: ovirt-guest-agent
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
+Depends: ${misc:Depends}, ${python:Depends},
  udev,
  lsb-base,
  python-apt,
